@charset "UTF-8";
/* CSS Document */

/*--------------------------------------------------------------------------------------
	RESET
--------------------------------------------------------------------------------------*/

* { margin:0; padding:0; }
h1, h2, h3, h4, h5, h6 { font-size: 12px; font-weight: normal; font-style: normal; }
ul, ol { list-style: none; }
fieldset, img { border: none; }
a { outline: none; }

/*--------------------------------------------------------------------------------------
	CLEAR FIX
--------------------------------------------------------------------------------------*/

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/*--------------------------------------------------------------------------------------
	HTML
--------------------------------------------------------------------------------------*/

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:15px;
	-webkit-font-smoothing: antialiased;
	background: #0066a4;
	color:#FFFFFF;
	padding:50px 0px;
}

p {
	padding: 4px 0px;
}


h1, .otherp {
	font-size:25px;
	font-weight:bold;
	line-height:30px;
}

#about h1, #mobile h1, #about h1, #presale h1, #contact h1 {
	color:#02283f;
	font-size:24px;
	font-weight:normal;
}

h2 {
	font-size:16px;
	color:#002d48;
	font-weight:bold;
	margin:10px 0px 0px 0px;
}


#mobile .col1 ul {
	margin-left: 20px;
}

#mobile .col1 li {
list-style:circle;
}


li {
	padding: 3px 0px 3px 0px;
}

a {color:#FFFFFF;}

a.underline {
text-decoration:underline;
}

/*--------------------------------------------------------------------------------------
	MAIN STRUCTURE
--------------------------------------------------------------------------------------*/


#container {
	width:960px;
	margin: 0px auto; /*centers container - 0 is for top and bottom and auto for left and right*/
	position:relative;
}

#header {
	padding:20px 0px 0px 0px;
	height:168px;
	position: relative;
	background: #e5eff6;
}


#logo {
	position:absolute;
	left:31px;
	top:35px;
}

#weather {
	position:absolute;
	right:31px;
	top:35px;
	}

#nav {
	position:absolute;
	left:20px;
	bottom:10px;
}

#nav ul {
	list-style:none;
}

#nav li {
	float:left;
}

#nav li a {
	font-size:22px;
	color:#5c7c96;
	padding:2px;
	text-decoration:none;
	margin-right:20px;
	text-shadow: #000000 1px 1px 2px;
}

#nav li a:hover {
	color:#344b5d;
}

#home li#homelink a, #about li#aboutlink a, #mobile li#mobilelink a, #presale li#presalelink a, #contact li#contactlink a {
	color:#344b5d;
}


#main {
	background:url(images/main-bg.png) top repeat-x #0066a4;
	position:absolute;
}


.col1 {
	float:left;
	width:580px;
	margin:30px;
}

.col2 {
	float:left;
	width: 260px;
	background:url(images/col2-bg.png) top center no-repeat;
	padding: 60px 30px 0px 30px;
	min-height:168px;
}
.col5 {
	float:left;
	width:256px;
	height:286px;
	background:url(images/square-bg.png) top center no-repeat;
	padding:0px 32px 0px 32px;
}

.col5 img {
	margin: 30px 0px 0px 0px;
}

#footer {
	padding: 30px;
	border-top: 1px solid #5498c2;
}

#footer a {
color:#FFFFFF;
}

#footer li {
float:left;
margin:0px 10px 0px 0px;
}

#footer li a {
text-decoration:none;
}

.fl {
float:left;
}

.fr {
float:right;
text-align:right;
}


.link {
padding-top:3px;
}

.link a {
float:right;
padding:3px 10px;
font-size:10px;
font-weight:bold;
display:block;
background-color:#ed1c24;
color:#FFFFFF;
text-decoration: none;
border:1px solid #88b7d5;
outline:none;
}

#brands {
background:url(images/brands-bg.png) no-repeat;
height:102px;
margin:30px 0px 15px 0px;
text-align:center;
}

#brands img {
margin: 15px;
}

#slider {
	position:relative;
}

#slider-over {
position:absolute;
top:30px;
left:42px;
width:259px;
z-index:99;
}

#slider-over p {
font-size:16px;
line-height:20px;
}

.redbold {
	color: #ed1c24;
	font-weight:bold;
}


/*--------------------------------------------------------------------------------------
	COMMENT FORM
--------------------------------------------------------------------------------------*/

form {
}

form p {
font-size:12px;
}

fieldset {
border:none;
}

legend {
display:inline;
}

label {
}

.left {
display:block;
float:left;
width:130px;
}

input, textarea {
width:280px;
}

label.error {
display:block;
margin-left:130px;
color:#fff;

}

input.error, textarea.error {
background-color: #ffa3a3;

}

input.submit {
margin-left:130px;
width:auto;
}

/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/

#home #slider {
    position:relative;
    width:960x; /* Change this to your images width */
    height:280px; /* Change this to your images height */
    background:url(images/loading.gif) no-repeat 50% 50%;
}
#home  #slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
#home  #slider a {
    border:0;
    display:block;
}

#slider-wraper {
position: relative;
}